body
{
	background-image: url(pinstripebg.gif);
	background-attachment: fixed;
}

h1 { font-family: cursive, serif; }

h2
{
	font-weight: lighter;
	color: #0000ff;
}

h3 { font-weight: lighter; }

h4
{
	font-size: small;
	font-weight: lighter;
	text-align: center;
}

p
{
	font-size: medium;
	font-weight: normal;
	margin-left: 5%;
	margin-right: 5%;
}

blockquote
{
	font-size: medium;
	font-weight: normal;
	font-family: Courier, monospace;
	margin-left: 10%;
	margin-right: 10%;
}

div.titlebar { text-align: center; }

div.navibar
{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	width: 20%;
	overflow: auto;
	background: cyan;
}

div.main { text-align: left; }
.sitenav { font-weight: bold; }
a.sitenav:hover {background-color:#eee;}
div.counter { text-align: center; }